local fes = require("fes")
local std = fes.std


local site = fes.fes()

site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Hello, World!")

site:note(
	fes.app.foo.render()
)

return site
